Bulk rollback packages
- Base URL
-
https://{kibana_url}
-
POST
/api/fleet/epm/packages/_bulk_rollback
-
POST
/s/{space_id}/api/fleet/epm/packages/_bulk_rollback
Auth
Rollback multiple packages to their previous versions.
-
Privileges
integrations-all
and
fleet-agent-policies-all
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
packages
object[] · min items: 1 · max items: 1000
required
-
-
name
string · min length: 0
required
-
Package name to rollback
OK: A successful request.
application/json
-
attributes
object
required
Thank you for your feedback.